Dist-Zilla-PluginBundle-WOLVERIAN

Prerequisites

Dist-Zilla-PluginBundle-WOLVERIAN declares the following 16 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::Bugtracker0Dist-Zilla-Plugin-Bugtracker-1.111080134.29
Dist::Zilla::Plugin::EOLTests0Dist-Zilla-Plugin-Test-EOL-0.16134.29
Dist::Zilla::Plugin::Git0Dist-Zilla-Plugin-Git-2.029131.43
Dist::Zilla::Plugin::InstallGuide0Dist-Zilla-Plugin-InstallGuide-1.200005134.29
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::MetaTests0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::MinimumPerl0Dist-Zilla-Plugin-MinimumPerl-1.006134.29
Dist::Zilla::Plugin::MinimumVersionTests0Dist-Zilla-Plugin-Test-MinimumVersion-2.000005134.29
Dist::Zilla::Plugin::ModuleBuild0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.006131.43
Dist::Zilla::Plugin::Repository0Dist-Zilla-Plugin-Repository-0.20128.57
MooseX::Declare0MooseX-Declare-0.40134.29
perl5.006perl0.00

Dist-Zilla-PluginBundle-WOLVERIAN declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.29
Test::More0Test-Simple-1.001012122.86

Dist-Zilla-PluginBundle-WOLVERIAN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714